/* header.css */

#Header {
  background: url(/images/header/defiscalisation-patrimoine.jpg) no-repeat;
  height: 80px;
  width: 958px;
  display: block;
}

#Header .title {
  color: white;
  font-size: 23px;
  padding: 15px 0 0 105px;
  text-transform: uppercase;
}

#Header .linkTitle {
  font-size: 13px;
  padding: 53px 0 0 15px;
  font-weight: bold;
  
}

#Header .linkTitle a {
  color: white;
  text-decoration: none;
}

#Header .devis a {
  width: 180px;
  height: 56px;
  display: block;
  position: absolute;
  background: url(/images/header/etude.gif) no-repeat top;
  margin: -55px 0 0 633px;
}

#Header .devis a:hover {
  background: url(/images/header/etude.gif) no-repeat bottom;
}

.Footer {
  background: #155296;
  color: white;
  font-size: 10px;
  line-height: 30px;
  text-align: right;
  padding-right: 10px;
}

.Footer .linkBottom {
  float: left;
  display: block;
  padding-left: 10px;
}

.Footer .linkBottom a {
  color: white;
  padding: 10px;
}